# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.admin.CredentialCreationOptionsParameters.Builder

Packages that use CredentialCreationOptionsParameters.Builder
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.admin
Administrative flow APIs for WebAuthn.

## Uses of CredentialCreationOptionsParameters.Builder in net.shibboleth.idp.plugin.authn.webauthn.admin

Constructors in net.shibboleth.idp.plugin.authn.webauthn.admin with parameters of type CredentialCreationOptionsParameters.Builder
Modifier
Constructor
Description
`private`
`CredentialCreationOptionsParameters(CredentialCreationOptionsParameters.Builder builder)`
Constructor.